* {margin:0;padding:0;list-style:none;outline:none;border:none;font-family:tahoma;vertical-align:top;text-decoration:none/*;font-smoothing:antialiased;text-rendering:optimizeLegibility*/}
.clearfix:before, .clearfix:after {content:" ";display: table}
.clearfix:after {clear:both}
.clearfix {*zoom: 1}
a,.w,img {transition: all .2s linear;-o-transition: all .2s linear;-moz-transition: all .2s linear;-webkit-transition: all .2s linear}
body {cursor:default;font-size:90%;background:#34516a}
	img, iframe {max-width:100%}
	section {max-width:1000px;margin:0 auto;position:relative;width: 100%}
	header {height:135px;position:relative;background:url('img/header2.jpg') no-repeat center top}
		.logo {position:absolute;top:25px;right:0}	
			nav {position:absolute;top:78px;right:224px;display:inline-block}
				nav>ul{padding:12px 5px;display:block}
				nav>ul>li {display:block;float:right;height:47px}
					nav>ul>li>a {font-weight:bold;border-left:#76c9e6 1px solid;display:block;line-height:25px;padding:0 19px;color:#484747;position:relative;font-size:14px;height:25px}
					nav>ul>li>a:hover{color:#000}
					nav>ul>li:last-child>a{border-left:none}
					
						nav>ul>li.current-menu-item>a {color:#000}
						nav>ul>li.menu-item-has-children {background:url('img/arrow.png') no-repeat center 23px}
						
						nav>ul>li>ul {position:absolute;display:none;z-index:9999!important}
							nav>ul>li:hover>ul {display:block;z-index:9999!important;padding:0 20px;margin-top:20px}
								nav>ul>li>ul>li {position:relative;z-index:9999!important;border-bottom:#FC6400 1px solid;background:#273b4a;padding:0 20px}
										nav>ul>li>ul>li:last-child{border-bottom:none}
								nav>ul>li>ul>li>a {font-weight:normal;color:#fff;display:block;margin:0;font-size:13px;line-height:35px;z-index:9999!important}
								nav>ul>li>ul>li>a:hover {color:#f08814}
								nav>ul>li>ul>li.current-menu-item>a {color:#f08814;font-weight:bold}
								nav>ul>li>ul>li>ul {display:none;z-index:9999!important}
								nav>ul>li>ul>li:hover>ul {display:block;position:absolute;top:5px;left:-140px} 
									nav>ul>li>ul>li>ul>li>span{display:none}
									nav>ul>li>ul>li>ul>li {margin-bottom:1px;display:block;background:#BE182E}	
									nav>ul>li>ul>li>ul>li:hover{background:#f6f4f1}	
									nav>ul>li>ul>li>ul>li:last-child{border-bottom:none}
										nav>ul>li>ul>li>ul>li>a {color:#fff;font-size:12px;line-height:20px;display:block;text-decoration:none;text-align:right;height:20px;padding: 0 10px;width:120px}
										nav>ul>li>ul>li>ul>li>a:hover {color:#111}
										nav>ul>li.current-menu-item>a, nav>ul>li.current-menu-ancestor>a {}
											nav>ul>li>ul>li>span {display:none}
											nav>ul>li.current-menu-item>span {}
			
			.social{position:absolute;top:8px;left:5px}
			.social a{float:left;border-right:#76c9e6 1px solid;padding:0 5px;display:block;width:32px;height:33px}
				.facebook{background:url('img/facebook.png') no-repeat center top}
				.instegram{background:url('img/instegram.png') no-repeat center top}
				.waze{background:url('img/waze.png') no-repeat center top}
				.google{background:url('img/google.png') no-repeat center top}
				.message{background:url('img/message.png') no-repeat center top;border-left:none}
				.mii{background:url('img/mii.png') no-repeat center top;width:40px;padding-right:10px}
									
			.phone{display:block;position:absolute;top:10px;left:230px;color:#1b5181;font-weight:bold;font-size:22px}
				.phone>i{color:#fff;background:#34bbb5;font-size:15px;display:inline-block;margin:5px 5px 0 0;padding:5px 8px;border-radius:50%}
					
		.homeslider {height:287px;position:relative;background:#fff}
			.homeslider>section {height:287px;}
				.homeslider-images{width:100%;height:287px}
					.homeslider-images img{border:#273b4a 1px solid;height:287px}							
													
		/*.recommend-hd{height:38px;width:314px;background:url('img/recommend-hd.jpg') no-repeat center top;color:#fff;font-size:px;text-align:center;line-height:38px}
		.recommend-hd2{background:url('img/recommend-hd.jpg') no-repeat center top;display:inline-block}*/
		.recommend-hd2{font-size:20px;margin-bottom:8px}
			
		.hometestimonials{padding:20px 0;width:100%;border-style: double;}
		.hometestimonials>.hometestimonials-slider>div>a{color:#666;display:block}
		.hometestimonials-slider>div{background:#fff}
		.hometestimonials img{float:right;margin:0 10px 0 20px;width:150px;height:150px;border-radius:50%}
		.hometestimonials span{max-height:56px;overflow:hidden;display:block;margin:30px 10px 0 0}
		.hometestimonials b{padding:10px 0 0 0;color:#000;display:block;font-size:20px;margin:10px 0 0 0;text-align:center;height:40px}
		.hometestimonials p{overflow-y:hidden;height:100px;display:block;font-size:18px;color:#27272;line-height:25px;padding:0 0 40px 0}		
		
		.recommend-link-wrapper{background:#e2e2e2;width:100%;height:43px}
			.recommend-link-wrapper>span{line-height:43px;margin:0 10px;display:inline-block}
			.recommend-link{float:left;margin:5px 0 0 5px;display:inline-block;width:131px;height:33px;background:url('img/recommend-us.jpg') no-repeat center top}
			
			
		
		.testimonials{width:100%;height:150px;overflow:hidden}
		.thetestimonial {background:#fff;border-radius:10px;border:1px #ccc solid;margin:20px}
		
		.testimonials-list {margin:20px}
		.testimonials-list a{padding:10px;border:solid 1px #f1f1f1}
		.testimonials-list a {display:block;background:#fff;padding:20px;width:60%;float:right;position:relative;color:#666;margin:0 0 20px 0}
		.testimonials-list a p{display:block;color:#272727;height:55px;overflow-y:hidden}
		.testimonials-list a b {display:block;margin-top:20px;float:left}
		.testimonials-list a span {display:block;font-size:120%;font-style:italic;line-height:90%}
		.testimonials-list a:hover {color:#497194;border:solid 1px orange}
		.testimonials-list a.even {float:left}	
			
			
		.side-contact {position:relative;padding:0;display:block;position:relative}
			.side-contact h3{line-height:20px!important;color:#497194!important;font-size:18px;font-weight:bold;margin:50px 0 20px 0;background:none!important;text-align:right;padding-top:20px;border-bottom: 1px solid #f08814;display:inline-block;padding:0 0 10px 0}
				aside h3, .side-contact p{line-height:18px!important;color:#497194!important;font-size:18px;font-weight:bold;margin:5px 0 5px 0;background:none!important;text-align:right;border-bottom: 1px solid #f08814;display:inline-block;padding:0 0 10px 0}
				.side-contact span{display:inline-block;margin:0}
					.side-contact span input[type="text"],
					.side-contact span input[type="tel"],
					.side-contact span input[type="email"] {line-height:40px;padding:0 5px;height:40px;color:#ccc;margin: 0 0 5px 0;width:100%;background:#fff;border:#ccc 1px solid;font-size:13px;color:#666}
                    .side-contact select{display:inline-block;line-height:40px;padding:0 5px;height:40px;color:#999;margin: 0 0 5px 0;background:#fff;border:#ccc 1px solid;font-size:13px;width:100%;float:right}
					.side-contact textarea{padding:0 5px;height:80px;color:#ccc;margin: 0 0 5px 0;width:94%;background:#fff;border:#ccc 1px solid;font-size:13px;color:#666}
					.side-contact input[type="submit"] {background:#fc6400;color:#fff;display:inline-block;text-align:center;font-size:15px;height:41px;font-family:tahoma;cursor:pointer;width:60%;float:left;margin-left:5%}
					.side-contact input[type="submit"]:hover{background:#78C7E6}		

		h3.reco{line-height:100px!important;color:#497194!important;font-size:18px;font-weight:bold;background:none!important;border-bottom: 1px solid #f08814;padding:0 0 10px 0;text-align:center;clear:both}
		
		table{margin:0 0 20px 0;border-collapse: collapse;border-spacing: 0;padding:0px;width:100%}
				table td{border: 1px solid #ddd;color: #808080;font-size: 14px;padding: 5px;}		
		.tech{color: #808080;font-size: 14px;padding: 5px;}
		.mavo {padding:5px 0 30px;font-size:18px;line-height:25px;color:#666;border-bottom:#76C9E7 3px solid;}	
		h2.mav {font-size:25px;text-align:center;color:#497196;padding: 20px 0 0;}
		
		#top {padding:20px 0 10px 0;background:url('img/cream_pixels.png');border-bottom:#ccc 5px solid}
			#top h1 {color:#fc6400;font-size:300%;line-height:40px;letter-spacing:1px;font-weight:normal;padding:10px 0 20px 0;text-align:center}
			#breadcrumbs {color:#76C9E7;margin:10px 0;font-size:14px;text-align:center}
				#breadcrumbs a {color:#f1f1f1;text-decoration:none}
					#breadcrumbs a:hover{text-decoration:underline}
		
		.main{padding:30px 0;background:#fff}
			article {float:right;width:66%;padding:20px 0 0 0}
			aside {float:left;width:30%}
			
			.page-id-2 section>h1{font-size:28px;color:#fc6400;margin:0 0 10px 0;border-bottom:solid 1px #f08814;text-align:center;padding:0 0 20px 0}
			article h1{font-size:22px;color:#34516a;margin:0 0 10px 0;border-bottom:solid 1px #f08814;display:inline-block}
			h2.h2, article h2{color:#497193;font-size:18px;margin:20px 0 10px 0}
			article>p{margin:5px 0;color:#404141;font-size:14px;font-weight:normal;line-height:20px}
			article>ul {margin:10px 0}
				article>ul>li {position:relative;color:#534b49;padding:0 5px 0 0;font-size:15px;margin:0 20px 3px 0;list-style:square}
				article>ul>li strong{}
				article>ul>li>a{;color:#534b49;text-decoration:underline;}
					article>ul>li>a:hover{text-decoration:none}
				/*article>ul>li:before {content:'>';position:absolute;top:0;right:0;width:7px;height:7px;display:block;color:#3fbfb8;font-weight:bold}*/
			
			.home-packages{padding:0}
			.home-packages>a{display:block;width:46%;padding:1%;height:200px;margin:2% 0 0 1%;border:#ccc 1px solid;float:right;position:relative;overflow:hidden}
				.home-packages>a:hover{border:#497194 1px solid}
					.home-packages>a>span{height:165px;display:block;overflow:hidden;text-align:center}
					.home-packages>a>span>img{width:100%;height:100%;-webkit-transform:rotate(0deg) scale(1);-moz-transform: scale(1) rotate(0deg)}
						.home-packages>a:hover>span>img{-webkit-transform:rotate(10deg) scale(1.5);-moz-transform: scale(1.5) rotate(10deg)}
					.home-packages>a h2{width:96%;position:absolute;bottom:2%;right:2%;text-align:center;padding:10px 0 5px 0;color:#fff;font-weight: normal;font-size:14px;background:#F08814}
			
			.home-packages .category-more{text-align:center;color:#497194;font-size:12px;font-weight:bold;display:block}
			.home-packages>a:hover .category-more{text-decoration:underline}
			
			.home-packages2{padding:20px 0}
			.home-packages2>a{display:block;width:16%;padding:1%;height:150px;margin:2% 0 0 1%;border:#ccc 1px solid;float:right}
				.home-packages2>a:hover{border:#497194 1px solid}
					.home-packages2>a>span{height:70px;display:block;overflow:hidden}
					.home-packages2>a h2{text-align:center;padding:10px 0 5px 0;color:#fff;font-weight: normal;font-size:12px;background:#F08814}
					.home-packages2>a strong{font-size:11px}
			
			.home-packages2 .category-more{text-align:center;color:#497194;font-size:12px;font-weight:bold;display:block}
			.home-packages2>a:hover .category-more{text-decoration:underline}
			
			.home-packages3{padding:20px 0}
			.home-packages3>a{display:block;width:29%;padding:1%;height:320px;margin:2% 0 0 1%;border:#ccc 1px solid;float:right}
				.home-packages3>a:hover{border:#497194 1px solid}
					.home-packages3>a span{height:70px;display:block;overflow:hidden;color:#666;font-size:12px;text-align:center;padding:10px 0}
					.home-packages3>a h2{text-align:center;padding:10px 0 5px 0;color:#fff;font-weight: normal;font-size:12px;background:#34516A}
					.home-packages3>a h3{text-align:center;padding:10px 0 5px 0;color:#fff;font-weight: normal;font-size:12px;background:#34516A}
					.home-packages3>a strong{font-size:11px}
			
			.home-packages3 .category-more{text-align:center;color:#497194;font-size:12px;font-weight:bold;display:block;margin-top:10px}
			.home-packages3>a:hover .category-more{text-decoration:underline}
				
			.more{display:inline-block;padding:10px 10px 10px 30px;background:url('img/arrow-more.jpg') no-repeat left center #d9d9d9;color:#fff;font-size:18px;font-weight:bold;margin:10px 0 0 0}	
				.more:hover{color:#34BBB5}	
			
			.articles{}
			.articles>a{display:block;width:45%;padding:1%;height:200px;margin:2% 0 0 1%;border:#ccc 1px solid;float:right}
			.articles>a>div{float:right;width:50%}
			.articles>a>img{float:left;width:45%}
				.articles>a:hover{border:#497194 1px solid}
					.articles>a span{height:100px;display:block;overflow-y:hidden;font-size:12px;color:#666}
					.articles>a h2{padding:5px;color:#fff;font-weight: normal;font-size:14px;background:#497194}
			
			.articles .category-more{color:#497194;font-size:12px;font-weight:bold;display:block;margin:10px 0 0 0;text-decoration:underline}
			.articles>a:hover .category-more{text-decoration:none}
			
				
			.textwidget{margin:0 0 20px 0}
				.widget_text>h3{margin:10px 0;color: #34BBB5!important;font-size:22px;font-weight:normal;background:#d9d9d9;line-height:50px;text-align:center}
				.textwidget .side-contact{margin:23px}
				.sidebar-widget{}
					.sidebar-widget ul li{border-bottom:#898989 1px dotted;margin:0 20px 0 5px;list-style:square;color:#423134}			
					.sidebar-widget ul li a{display:block;color:#423134;line-height:35px;display:block;padding-right:5px;font-size:16px}			
					.sidebar-widget ul li a:hover{color:#000}
					
		.slider-in-wrapper{position:relative}
			.slider-in{max-width:650px;margin:30px auto;max-height:350px;overflow:hidden}
				.slider-in img{/*display:block!important;width:100%!important;*/margin:auto;text-align:center}
		
		.slider-in-wrapper{position:relative}
			.slider-in2{max-width:300px;margin:15px auto;max-height:160px;overflow:hidden}
				.slider-in2 img{display:block;margin:auto;text-align:center}
			
		#next2, #prev2{width:20px;height:32px;position:absolute;top:40%;display:block;z-index:999}
			#next2{background:url('img/next2.png') no-repeat center top;right:0}
			#next2:hover{background:url('img/next2-h.png') no-repeat center top}
			#prev2{background:url('img/prev2.png') no-repeat center top;left:0}
			#prev2:hover{background:url('img/prev2-h.png') no-repeat center top}
		
		.homeslider-nav {text-align:center;position:relative;;margin:20px 0 0 0}
			.homeslider-nav a {display:inline-block;height:12px;width:12px;margin:5px;background:#34516A;text-indent: -9999px;border-radius:50%}
			.homeslider-nav a:hover, .homeslider-nav a.activeSlide{background:#FC6400}
		
		.homeslider-nav2 {text-align:center;position:relative;margin:20px 0 0 0}
			.homeslider-nav2 a {display:inline-block;height:12px;width:12px;margin:5px;background:#34516A;text-indent: -9999px;border-radius:50%}
			.homeslider-nav2 a:hover, .homeslider-nav2 a.activeSlide{background:#FC6400}
			
			#next, #prev{width:40px;height:64px;position:absolute;top:40%;display:block;z-index:999}
			#next{background:url('img/next.png') no-repeat center top;right:5px}
				#next:hover{background:url('img/next-h.png') no-repeat center top}
			#prev{background:url('img/prev.png') no-repeat center top;left:5px}
				#prev:hover{background:url('img/prev-h.png') no-repeat center top}
		
		#logo-slider{display:inline-block;width:100%;margin:20px auto;}
			#logo-slider>div{position:relative}
				div.logo-wrapper{overflow: visible;border:#f1f1f1 1px solid}
					#logo-slider div.logo-wrapper span{display:none;padding:5px;color:#666;background:#f1f1f1;position:absolute;right:0.5%;top:0.5%;z-index:999;font-size: 10px;border:#ccc 1px solid}
						#logo-slider div.logo-wrapper:hover span{display:inline-block}
							
		.full-width{width:100%;float:none}			
		.half{float:right;width:45%;margin-left:5%}
		.third{float:right;margin-left:2%;width:31%;margin-bottom:10px}			
		.four{padding:0px 0}
		.four li{width:30%;margin:1% 0 1% 3.7%;float:right;display:block;text-align:center;color:#013662}
			.four li:nth-child(3), .four li:nth-child(6){float:left;margin:1% 0}
		.four li img{display:block;margin:10px auto;border-radius:20%;background:#fff}
		.four li h3{color:#fc6400;padding:20px 0;font-size:20px;border-top:solid 1px #76c9e7;line-height:20px}
		.four li p{color:#fc6400;padding:20px 0;font-size:20px;border-top:dotted 3px orange;line-height:25px}
		.four li a:hover h3{color:#0E2A4F}
		
		.more{padding:10px 10px 10px 20px;background:url('img/more-arrow.png') no-repeat left center #e2e2e2;color:#273b4a;font-size:14px;font-weight:bold}	
			.more:hover{color:#000}
		.four li span{display:block;margin:10px;text-align:center;color:#4e4e4e;font-size:12px;padding:10px 20px 0 20px;height:50px}
	
	footer {clear:both;height:150px;border-top:#000 1px solid}
			footer p {color:#fff;font-weight:normal;font-size:14px;padding:40px 0;display:block}
				footer p a {color:#ededed;font-weight:normal;font-size:14px} 
					footer p a:hover{text-decoration:underline}
			
	.clearfix:before,.clearfix:after {content:" ";display: table}.clearfix:after {clear:both}.clearfix {*zoom: 1}
		
	.credits {margin: 10px 0;}
		.credits a {display:block;width:400px;height:auto;margin:15px 0;padding:5px 10px 5px 20px;background:rgba(0, 0, 0, 0.05);box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);font-size:12px;text-decoration:none;color:#575757;}
		.credits p {margin:0;}
		.credits a img{height:45px;width:45px;float:right;margin:0 0 0 10px;}		




@font-face {
    font-family: 'Alef';
    src: url('fonts/Alef-Regular.eot?v=1');
    src: url('fonts/Alef-Regular.eot?v=1?#iefix') format('embedded-opentype'),
         url('fonts/Alef-Regular.woff?v=1') format('woff'),
         url('fonts/Alef-Regular.ttf?v=1') format('truetype'),
         url('fonts/Alef-Regular.svg?v=1#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;
}.only-mobile{display:none;}@media (max-width: 768px) {	.only-mobile{display:block;}}#footer-mobile-container { position: fixed; bottom: 0; left: 0; right: 0; width: 100%; z-index: 992; }.footer-mobile { position: relative; }.footer-mobile:after { content: ""; display: block; height: 0; clear: both; overflow: hidden; visibility: hidden; }.footer-mobile-half { float: right; width: 50%; }#footer-mobile-container[data-items='1'] .footer-mobile-half{width:100%;}.footer-mobile-half  a{display: block; padding: .5rem 15px; text-align: center; font-size: 1rem; font-weight: bold; background-color: #ff1717; color: #fff;}.footer-mobile-half:nth-of-type(2)  a { background-color: #497194;  }.footer_popup-inline {max-width: 400px !important;}.footer_popup-inline_row{padding:20px;}.lity.lity-opened{z-index:999999; background-color: rgba(255,255,255,1);}.lity.lity-opened .side-contact p{width:100%;}.lity.lity-opened .side-contact a {color:#497194;}.lity-content{margin:0 5%;width:90%!important;}

.fixed-social-sharing { text-align: center; font-weight: bold; }
.fixed-social-sharing a { background: #fc6400; color: #fff; display: inline-block; text-align: center; font-size: 20px; padding: 10px; font-family: tahoma; cursor: pointer; vertical-align: middle; margin: 0 3px; }

.homeslider {max-width: 1200px;	margin: 0 auto;	height: 48vh;box-sizing: border-box;overflow: hidden;}

@media (max-width: 991px) {
	body {background:transparent}
	.homeslider {height: 20vh}
}